<?php


if($ank['fermer_oput']>=0 && $ank['fermer_oput']<=150)$level=0;
elseif($ank['fermer_oput']>=151 && $ank['fermer_oput']<=300)$level=1;
elseif($ank['fermer_oput']>=301 && $ank['fermer_oput']<=800)$level=2;
elseif($ank['fermer_oput']>=801 && $ank['fermer_oput']<=1300)$level=3;
elseif($ank['fermer_oput']>=1301 && $ank['fermer_oput']<=2000)$level=4;
elseif($ank['fermer_oput']>=2001 && $ank['fermer_oput']<=3000)$level=5;
elseif($ank['fermer_oput']>=3001 && $ank['fermer_oput']<=4500)$level=6;
elseif($ank['fermer_oput']>=4501 && $ank['fermer_oput']<=6000)$level=7;
elseif($ank['fermer_oput']>=6001 && $ank['fermer_oput']<=9000)$level=8;
elseif($ank['fermer_oput']>=9001 && $ank['fermer_oput']<=12000)$level=9;
elseif($ank['fermer_oput']>=12001 && $ank['fermer_oput']<=16000)$level=10;
elseif($ank['fermer_oput']>=16001 && $ank['fermer_oput']<=20000)$level=11;
elseif($ank['fermer_oput']>=20001 && $ank['fermer_oput']<=25000)$level=12;
elseif($ank['fermer_oput']>=25001 && $ank['fermer_oput']<=30000)$level=13;
elseif($ank['fermer_oput']>=30001 && $ank['fermer_oput']<=35000)$level=14;
elseif($ank['fermer_oput']>=35001 && $ank['fermer_oput']<=40000)$level=15;
elseif($ank['fermer_oput']>=40001 && $ank['fermer_oput']<=50000)$level=16;
elseif($ank['fermer_oput']>=50001 && $ank['fermer_oput']<=60000)$level=17;
elseif($ank['fermer_oput']>=60001 && $ank['fermer_oput']<=70000)$level=18;
elseif($ank['fermer_oput']>=70001 && $ank['fermer_oput']<=85000)$level=19;
elseif($ank['fermer_oput']>=85001 && $ank['fermer_oput']<=90000)$level=20;
elseif($ank['fermer_oput']>=90001 && $ank['fermer_oput']<=105000)$level=21;
elseif($ank['fermer_oput']>=105001 && $ank['fermer_oput']<=115000)$level=22;
elseif($ank['fermer_oput']>=115001 && $ank['fermer_oput']<=130000)$level=23;
elseif($ank['fermer_oput']>=130001 && $ank['fermer_oput']<=155000)$level=24;
elseif($ank['fermer_oput']>=155001 && $ank['fermer_oput']<=170000)$level=25;
elseif($ank['fermer_oput']>=170001 && $ank['fermer_oput']<=190000)$level=26;
elseif($ank['fermer_oput']>=190001 && $ank['fermer_oput']<=210000)$level=27;
elseif($ank['fermer_oput']>=210001 && $ank['fermer_oput']<=230000)$level=28;
elseif($ank['fermer_oput']>=230001 && $ank['fermer_oput']<=250000)$level=29;
elseif($ank['fermer_oput']>=250001 && $ank['fermer_oput']<=270000)$level=30;
elseif($ank['fermer_oput']>=270001 && $ank['fermer_oput']<=290000)$level=31;
elseif($ank['fermer_oput']>=290001 && $ank['fermer_oput']<=320000)$level=32;
elseif($ank['fermer_oput']>=320001 && $ank['fermer_oput']<=340000)$level=33;
elseif($ank['fermer_oput']>=340001 && $ank['fermer_oput']<=360000)$level=34;
elseif($ank['fermer_oput']>=360001 && $ank['fermer_oput']<=400000)$level=35;
elseif($ank['fermer_oput']>=400001 && $ank['fermer_oput']<=450000)$level=36;
elseif($ank['fermer_oput']>=450001 && $ank['fermer_oput']<=500000)$level=37;
elseif($ank['fermer_oput']>=500001 && $ank['fermer_oput']<=550000)$level=38;
elseif($ank['fermer_oput']>=550001 && $ank['fermer_oput']<=600000)$level=39;
elseif($ank['fermer_oput']>=600001 && $ank['fermer_oput']<=650000)$level=40;
elseif($ank['fermer_oput']>=650001 && $ank['fermer_oput']<=700000)$level=41;
elseif($ank['fermer_oput']>=700001 && $ank['fermer_oput']<=750000)$level=42;
elseif($ank['fermer_oput']>=750001 && $ank['fermer_oput']<=800000)$level=43;
elseif($ank['fermer_oput']>=800001 && $ank['fermer_oput']<=850000)$level=44;
elseif($ank['fermer_oput']>=850001 && $ank['fermer_oput']<=900000)$level=45;
elseif($ank['fermer_oput']>=950001 && $ank['fermer_oput']<=1000000)$level=46;
elseif($ank['fermer_oput']>=1000001 && $ank['fermer_oput']<=1100000)$level=47;
elseif($ank['fermer_oput']>=1100001 && $ank['fermer_oput']<=1200000)$level=48;
elseif($ank['fermer_oput']>=1200001 && $ank['fermer_oput']<=1300000)$level=49;
elseif($ank['fermer_oput']>=1300001)$level=50;




?>